/* 
www.utopie.it - Il sito delle utopie
 */

/* THE PRIMARY HACKS  */
* {margin:0;padding:0;} /* Master Reset */
/* Hides from IE5-mac \*/
* html .buggybox {height: 1%;} 
/* End hide from IE5-mac */
/* END OF HACKS  */

/*  THE BODY  */
body{
background-image:url('http://www.utopie.it/images/design/bg6.jpg');
background-repeat:repeat-x;
background-color:#FFFFFF;
margin:0;
padding:0;
text-align:center; font-style:normal; font-variant:normal; font-weight:normal; font-size:100.1%; font-family:Georgia, verdana, Arial, Helvetica, sans-serif
}
/*  THE CONTENT LINKS  */
 #content a:link,  #content2 a:link{
color: #97956A;
background-color: transparent;
text-decoration:underline;
font-weight:normal;
}
#content a:visited, #content2 a:visited{
color:#808080;
background-color:transparent;
text-decoration:underline;
font-weight:normal;
}
 #content a:hover, #content2 a:hover{
color:#C85A3F;
text-decoration:none;
font-weight:normal;
}
#content a:active, #content2 a:active{
color:#000000;
background-color:transparent;
font-weight:normal;
}
/*  THE MAIN SITE STRUCTURE */
#container{
width:760px;
\width:780px;
w\idth:760px;
margin:0 0 20px 0;
margin-left:auto;
margin-right:auto;
padding:0px;
background-color:#FFFFFF;
}
#banner1{
background-image: url('http://www.utopie.it/images/design/bannerbg.jpg');
background-repeat: repeat-x;
padding:1px;
margin-bottom:1px;
background-color:#FFFFFF;
text-align:left;
height:112px;
\height:114px; /* IE5 HACK */
he\ight:112px
}
#topnavcontainer{
background:#3300CC url('http://www.utopie.it/images/design/navbg.jpg');
margin:0;
padding:0;
width:100%;
height:23px;
border-top:1px solid #666666;
border-bottom:1px solid #131008;
font-size:75%;
text-align:right;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#navcontainer{
background-image:url('http://www.utopie.it/images/design/topbg.jpg');
background-repeat:repeat-x;
margin:0;
background-color:#FFFFFF; padding-left:0; padding-right:0; padding-top:20px; padding-bottom:0
}
#banner2{
padding:6px 0 3px 5px;
margin:0px;
background-color:#666699;
text-align:left;
height:20px; 
\height:29px; /* IE5 HACK */
he\ight:20px;
font-family:verdana,helvetica,sans-serif;
font-size:80%;
color:#F4F4F4;
font-weight:bold;
}
#content{
background-image:url('http://www.utopie.it/images/design/topbg.jpg');
background-repeat:repeat-x;
margin-left:178px;
margin-right:208px;
padding-bottom: 10px;
background-color:#FFFFFF;
border-right:1px solid #EEE8DB; padding-left:1px; padding-right:1px; padding-top:1px
}
#content2{
background-image:url('http://www.utopie.it/images/design/topbg.jpg');
background-repeat:repeat-x;
margin-left:178px;
padding-bottom: 10px;
background-color:#FFFFFF; padding-left:1px; padding-right:1px; padding-top:1px
}
#content-m{
background-image:url('http://www.utopie.it/images/design/topbg.jpg');
background-repeat:repeat-x;
margin-left:178px;
padding-bottom: 10px;
background-color:#FFFFFF; padding-left:1px; padding-right:1px; padding-top:1px
}
#textholder{ /* Extra (div) Workaround for buggy ie6 */
background-color: transparent;
}
#signupcontainer{
background-image:url('http://www.utopie.it/images/design/sidebg.jpg');
background-repeat: no-repeat;
padding-bottom:20px;
margin:0;
background-color:#FFFFFF
}
#sidebar-a{
float:left;
width:180px;
\width:182px;
w\idth:180px;
margin:0;
padding:0;
background-color:#FFFFFF;
}
#sidebar-b{
background-image:url('http://www.utopie.it/images/design/topbg.jpg');
background-repeat:repeat-x;
background-color: #FFFFFF;
float:right;
width:207px;
\width:208px;
w\idth:207px;
margin:0;
padding:0px
}
/* A change of look for the sidebar ul  links */
#sidebar-b ul a:link, #sidebar-b ul a:visited{
color:#696969;
text-decoration: none;
}
#sidebar-b ul a:hover{
color:#C85A3F;
text-decoration: none;
}
#footer { background: #fff url('http://www.utopie.it/images/design/navbg.jpg'); text-align: center;
	height: 15px; 
	clear: both; border-top: 1px solid #eee8db; margin-top: 1px; 
	color: #f5f5f5; line-height: 130%; font-style:normal; font-variant:normal; font-weight:normal; font-size:65%; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:1px; padding-right:0; padding-top:5px; padding-bottom:5px
}
/*  THE PRIMARY LEFT NAVIGATION (the flyout menu) */
/* Last updated for IE7 fix 24 oct 2006 */
#navcontainer ul{
margin:0;
padding:0;
list-style:none;
width:180px;/* Width of Menu Items */
border-bottom:1px solid #F2F2F2;
text-align:left;
}
#navcontainer ul li{
position:relative;
 z-index:1;
}
#navcontainer li ul{
position:absolute;
left:179px;/* Set 1px less than menu width */
top:0;
display:none;
}
/* Styles for Menu Items */
#navcontainer ul li a{
border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF; display:block;
text-decoration:none;
color:#F5F5F5;
background:#3300CC;/* IE6 Bug */
padding:5px;
border-bottom:0px none;
width:168px; font-style:normal; font-variant:normal; font-weight:normal; font-size:70%; font-family:verdana, Arial, Verdana, Helvetica, sans-serif
}
/* this is for ie6 */
* html #navcontainer ul li{
float:left;
height:1%;
}
* html #navcontainer ul li a{
height:1%;
}
/* end comments */

#navcontainer ul li a:hover{
color:#FFFFFF;
background:#666699;/* Hover Styles */
}
#navcontainer li ul li a{
padding:5px 5px;/* Sub Menu Styles */
}
#navcontainer li:hover ul, #navcontainer li.over ul{
display:block;/* The magic */
}

/* THE TOP PRIMARY NAVIGATION (simple rollovers) */
a.nav:link, a.nav:visited{
color:#FFFFFF;
}
a.nav  {
display:block;
float:left;
height:23px;
line-height:23px;
padding:0 3px 0 3px;
margin:0 3px 0 3px;
text-decoration:none;
color:#FFFFFF;
}
a.nav:hover{
color:#FFFFFF;
background:#666699;
}
#on{
color:#FFFFFF;
background:#666699;
}
span.hide{
display:none; /* Hides logo, break spaces, skip nav etc */
}

/* THE TEXT */
p{
margin:0px 15px 10px 15px;
color:#3E3E3E;
font-size:75%;
line-height: 160%;
text-align:left;
}

/* THE HEADERS */
h1, h2, h3{
font-family:Georgia, arial,verdana,helvetica,sans-serif;
}
h1{
margin:0;
font-size:160%;
color:#4F5759;
}
h2{
margin:8px 20px 5px 14px;
padding-top:10px;
/*color:#787878;color:Olive;color:#7B7B3E;*/color: #666699;
font-size:120%;
text-align:left;
}
h3{
margin:8px 20px 0px 14px;
/*color:#787878;color: Olive;color:#7B7B3E;*/
color: #666699;
padding:0;
font-size:95%;
text-align:left;
}
#signupcontainer .smallfont{
margin:4px 4px 0 6px;
padding:0;
text-align:left;
font-size:70%;
line-height: 130%;
font-weight: normal;
color:#7A7A7A;
}
#sidebar-b .smallfont{
margin:0 0 0 14px;
padding:0;
text-align:left;
font-size:70%;
font-weight: normal;
color:#3E3E3E;
}
#sidebar-b .qfont{
padding:5px 0 0 0;
margin: 0;
text-align: center;
font-size:100%;
font-style: normal;
color:#3E3E3E;
display: block;
}
#textholder .smallfont{
margin:0 0 5px 14px;
padding:0;
text-align:left;
font-size:70%;
font-weight: normal;
color:#3E3E3E;
}
/* Link states for small text */
.smallfont a:link{
color:#3300CC;
}
.smallfont a:visited{
color:#B2B2B2;
}
.smallfont a:hover{
color:#C85A3F;
}
/* SIDEBAR AND FOOTER LINKS */
#footer a:link {
	color: #f5f5f5; text-decoration: underline;
}
#footer a:visited {
	color: #f5f5f5; text-decoration: underline;
}
#footer a:hover {
	color: #7a7a7a; text-decoration: none;
}

/* THE IMAGE STUFF  */

/* THE LOGO IMAGE REPLACEMENT  */
/* Modified 21.11.06 */
#logo{
display:block;
height:100px;
width:200px;
padding:0;
margin-left:20px;
background-image: url('http://www.utopie.it/images/design/logo_utopie5.jpg');
background-repeat:no-repeat
}

/* THE LOGO IMAGE REPLACEMENT 2 */
#strap{
display:block;
height:20px;
width:400px;
padding:0;
margin:0;
background-image:url('http://www.utopie.it/images/design/strap2.gif');
background-repeat:no-repeat
}

/* SMALL WORLD BOX */
.world img{
border:1px solid #CED0B9;
background-color: #FBFBF8;
padding:14px;
margin: 20px 0 0 10px;
}
.world a:hover img{
border:1px solid #C0BDA1;
background-color: #FFFFFF;
}
#sidebar-b .imageborder{
border:1px solid #C0BDA1;
background-color:#FFFFFF;
margin-top: 20px;
padding: 8px;
}

/* QUOTES */
#sidebar-b #quote{
margin:3px;
padding:0 15px 0 15px;
color:#515151;
text-align:center;
font:italic 85%/150% Georgia,arial,verdana,sans-serif;
}
#sidebar-b .topq{
padding:8px;
background-color:transparent;
background-image:url('../images/topq.gif');
background-position: left 50%;
background-repeat:no-repeat; margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:0
}
#sidebar-b .baseq{
padding:5px;
background-color:transparent;
background-image:url('../images/bottomq.gif');
background-position: right 50%;
background-repeat:no-repeat; margin-left:10px; margin-right:0; margin-top:0; margin-bottom:0
}

/* TURN OFF IMAGES */
img{border:0px none;}

/* ACRONYM AND ABBR  */
#content .abbr{
color:#888C80;
border-bottom:1px dotted #000000;
cursor:help;
text-transform: uppercase; 
}

/* THE OFFICE ADDRESS  */
address{
margin:0px 35px 10px 60px;
line-height:145%;
font-size:75%;
font-style: normal;
text-align: left;
color:#404040;
}
address span{
display:block
}

/* Simple unordered List */
#content ul, #content2 ul{
display: block;
margin:0px 15px 10px 45px;
color:#3E3E3E;
text-align: left;
font-size:75%;
line-height: 145%;
}

#sidebar-b ul{
display: block;
margin:20px 15px 10px 45px;
color:#3E3E3E;
text-align: left;
font-size:75%;
line-height: 145%;
}

/* Simple num List */
#content ol, #content2 ol{
display: block;
margin:0px 15px 10px 45px;
color:#3E3E3E;
text-align: left;
font-size:75%;
line-height: 145%;
}

/* Simple DL List */
#content dl, #content2 dl{
margin:0px 15px 10px 35px;
color:#3E3E3E;
text-align: left;
font-size:70%;
line-height: 145%;
}
.rssSubdate{
	color:#3E3E3E;
}

/******************************
* THE CONTACT FORMS
******************************/
#content #fieldset2{
margin:0;
border:0px none;
text-align:left;
font-size:75%;
font-weight: normal;
color:#505050; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:5px
}
#content input{
background:transparent;
width:320px;
border:1px #CACACA solid;
color:#6A6A6A;
font-size:11px;
padding:2px;
margin: 2px 0 2px 0;
}
#content textarea{
font-family: arial,verdana,Georgia,sans-serif; 
font-size: 9pt; 
color: #5B5B5B;
height: 125px; 
width: 320px; 
background:#FFFFFF;
border:1px #CACACA solid;
padding:2px;
}
#subscribe input{
background: transparent;
border:1px #A6A76E solid;
color:#FFFFFF;
font-size:100%;
width:20px;
padding:2px;
margin: 5px 0 0 0;
}
#submit input{
background:#92934F;
width:120px;
border:1px #2D2D2D solid;
color:#FFFFFF;
font-size:100%;
padding:2px;
margin: 5px 0 5px 0;
}
#fieldset2 p{
color:#666699;
font-size:100%;
font-weight: bold;
text-align: left;
padding:0;
margin: 0;
}
/* imageborder */
.border{
border:1px solid #B0B27A;
padding: 8px;
}
/* imageborder sidebar images */
.border2{
border:1px solid #D7D8BC;
background-color: #FFF;
padding: 8px;
margin: 10px 0 0 0;
}
/* Staff Photo and Border */
.staffphoto{
border:1px solid #B0B27A;
padding: 8px;
float: left;
margin: 5px 8px 5px 0;
}